Bug 69391 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: freeciv (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 11:56 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 11:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 11:56:24 EDT
Categories should contain X-Red-Hat-Extra, Games, Application

Game should suck less and not require 4 desktop files ;-)

Should move to /usr/share/applications

Should namespace the files themselves with a vendor, foo-freeciv.desktop, 
if no vendor use net-freeciv.desktop
Comment 1 Karsten Hopp 2002-08-01 07:54:39 EDT
I think this should be X-Red-Hat-Extra, Game, Application  
                                           ^^^  
Fixed. 
  
  

Note You need to log in before you can comment on or make changes to this bug.